# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.JailTestIsland
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1168046233.27joswilso': {'Type': 'Island', 'Name': 'JailTestIsland', 'File': '', 'Objects': {'1168046330.44joswilso': {'Type': 'Building Exterior', 'File': 'JailInterior', 'ExtUid': '1168046330.44joswilso0', 'Hpr': VBase3(-55.249, 0.0, 0.0), 'Pos': Point3(-38.176, 23.332, 46.716), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Name': '', 'Door': 'models/buildings/shanty_guildhall_door', 'Interior': 'models/buildings/navy_jail_interior', 'Model': 'models/buildings/jail_exterior'}}}, 'Visual': {'Model': 'models/islands/pir_m_are_isl_rambleshack'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1168046233.27joswilso': '["Objects"]["1168046233.27joswilso"]', '1168046330.44joswilso': '["Objects"]["1168046233.27joswilso"]["Objects"]["1168046330.44joswilso"]', '1168046330.44joswilso0': '["Objects"]["1168046233.27joswilso"]["Objects"]["1168046330.44joswilso"]'}}